[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=display
X-KDE-System-Settings-Parent-Category=computer-administration
Icon=preferences-desktop-display

Name=Display
Name[af]=Skerm
Name[ar]=العرض
Name[be]=Экран
Name[be@latin]=Ekran
Name[bg]=Монитор
Name[bn]=ডিসপ্লে
Name[bn_IN]=প্রদর্শন
Name[br]=Diskwel
Name[ca]=Pantalla
Name[cs]=Obrazovka
Name[csb]=Ekran
Name[cy]= Arddangos
Name[da]=Skærm
Name[de]=Anzeige
Name[el]=Οθόνη
Name[eo]=Vidigilo
Name[es]=Pantalla
Name[et]=Monitor
Name[eu]=Pantaila
Name[fa]=نمایش
Name[fi]=Näyttö
Name[fr]=Affichage
Name[fy]=Byldskerm
Name[ga]=Scáileán
Name[gl]=Pantalla
Name[gu]=ડિસ્પ્લે
Name[he]=תצוגה
Name[hi]=प्रदर्शक
Name[hr]=Zaslon
Name[hsb]=Wobrazowka
Name[hu]=Képernyő
Name[is]=Skjár
Name[ja]=ディスプレイ
Name[ka]=ჩვენება
Name[kk]=Дисплей
Name[km]=ការ​បង្ហាញ
Name[kn]=ಪ್ರದರ್ಶಕ
Name[ko]=디스플레이
Name[ku]=Dîmender
Name[lt]=Ekranas
Name[lv]=Ekrāns
Name[mk]=Приказ
Name[ml]=പ്രദര്‍ശനം
Name[mr]=प्रदर्शन
Name[ms]=Paparan
Name[nb]=Skjerm
Name[nds]=Dorstellen
Name[ne]=प्रदर्शन गर्नुहोस्
Name[nl]=Beeldscherm
Name[nn]=Skjerm
Name[oc]=Visualizar
Name[pa]=ਡਿਸਪਲੇਅ
Name[pl]=Ekran
Name[pt]=Ecrã
Name[pt_BR]=Tela
Name[ro]=Monitor
Name[ru]=Дисплей
Name[se]=Šearbma
Name[sk]=Displej
Name[sl]=Zaslon
Name[sr]=Екран
Name[sr@latin]=Ekran
Name[sv]=Bildskärm
Name[ta]=காட்சி
Name[te]=ప్రదర్శన
Name[tg]=Экран
Name[th]=การแสดงผล
Name[tr]=Ekran
Name[uk]=Дисплей
Name[uz]=Displey
Name[uz@cyrillic]=Дисплей
Name[vi]=Màn hình
Name[wa]=Håynaedje
Name[x-test]=xxDisplayxx
Name[zh_CN]=显示
Name[zh_TW]=顯示
Comment=Display Settings
Comment[af]=Skerm Instellings
Comment[ar]=إعدادات العرض
Comment[be]=Настаўленні экрану
Comment[be@latin]=Nałady ekrana
Comment[bg]=Настройване на екрана
Comment[bn]=ডিসপ্লে সেটিংস
Comment[bn_IN]=প্রদর্শন সংক্রান্ত বৈশিষ্ট্য
Comment[br]=Kefluniañ an diskwel
Comment[ca]=Arranjament de la pantalla
Comment[cs]=Nastavení obrazovky
Comment[csb]=Ùstôw ekranu
Comment[cy]=Gosodiadau Arddangos
Comment[da]=Opsætning af skærm
Comment[de]=Anzeige-Einstellungen
Comment[el]=Ρυθμίσεις οθόνης
Comment[eo]=Vidigila agordo
Comment[es]=Preferencias de la pantalla
Comment[et]=Monitoride seadistused
Comment[eu]=Pantailaren konfigurazioa
Comment[fa]=نمایش تنظیمات
Comment[fi]=Näytön asetukset
Comment[fr]=Configuration de l'affichage
Comment[fy]=Byldskerm ynstellings
Comment[ga]=Socruithe an Scáileáin
Comment[gl]=Configuración da pantalla
Comment[gu]=ડિસ્પ્લે ગોઠવણીઓ
Comment[he]=הגדרות תצוגה
Comment[hi]=प्रकटन विन्यास
Comment[hr]=Postavke zaslona
Comment[hsb]=Nastajenja za wobrazowku
Comment[hu]=Képernyőbeállítások
Comment[is]=Stillingar skjás
Comment[it]=Impostazioni del display
Comment[ja]=ディスプレイの設定
Comment[ka]=დისპლეის კონფიგურირება
Comment[kk]=Дисплей баптаулары
Comment[km]=កំណត់​ការ​បង្ហាញ
Comment[kn]=ಪ್ರದರ್ಶಕದ ಸಂಯೋಜನೆಗಳು
Comment[ko]=디스플레이 설정
Comment[ku]=Mîhengên Dîmenderê
Comment[lt]=Ekrano parametrai
Comment[lv]=Ekrāna parametri
Comment[mk]=Поставувања на приказот
Comment[ml]=പ്രദര്‍ശനത്തിന്റെ സജ്ജീകരണങ്ങള്‍
Comment[mr]=प्रदर्शन संयोजना
Comment[ms]=Seting Paparan
Comment[nb]=Skjerminnstillinger
Comment[nds]=Dorstellen inrichten
Comment[ne]=सेटिङ प्रदर्शन गर्नुहोस्
Comment[nl]=Beeldscherminstellingen
Comment[nn]=Skjerminnstillingar
Comment[pa]=ਡਿਸਪਲੇਅ ਸੈਟਿੰਗ
Comment[pl]=Ustawienia ekranu
Comment[pt]=Configuração do ecrã
Comment[pt_BR]=Configurações da tela
Comment[ro]=Configurări monitor
Comment[ru]=Настройка дисплея
Comment[se]=Šearbmaheivehusat
Comment[sk]=Nastavenie displeja
Comment[sl]=Nastavitve zaslona
Comment[sr]=Поставке екрана
Comment[sr@latin]=Postavke ekrana
Comment[sv]=Anpassa bildskärm
Comment[ta]=அமைப்புகளை காட்டு
Comment[te]=ప్రదర్శన అమరికలు
Comment[tg]=Танзимоти экран
Comment[th]=ตั้งค่าการแสดงผล
Comment[tr]=Ekran Ayarları
Comment[uk]=Налаштування дисплея
Comment[uz]=Displeyning moslamalari
Comment[uz@cyrillic]=Дисплейнинг мосламалари
Comment[vi]=Thiết lập Màn hình
Comment[wa]=Apontiaedjes do Håynaedje
Comment[x-test]=xxDisplay Settingsxx
Comment[zh_CN]=显示设置
Comment[zh_TW]=顯示設定

